# Generated by makepkg 6.0.2
# using fakeroot version 1.28
pkgname = nvidia-utils
pkgbase = nvidia-utils
pkgver = 550.78-1
pkgdesc = NVIDIA drivers utilities
url = http://www.nvidia.com/
builddate = 1714807391
packager = asmeron <asmeron@ublinux.com>
size = 622431917
arch = x86_64
license = custom
replaces = nvidia-libgl
conflict = nvidia-libgl
provides = vulkan-driver
provides = opengl-driver
provides = nvidia-libgl
provides = nvidia-utils=550.78
depend = libglvnd
depend = egl-wayland
optdepend = nvidia-settings: configuration tool
optdepend = xorg-server: Xorg support
optdepend = xorg-server-devel: nvidia-xconfig
optdepend = opencl-nvidia=550.78: OpenCL support
